LinuxQuestions.org
Review your favorite Linux distribution.
Go Back   LinuxQuestions.org > Forums > Linux Forums > Linux - Newbie
User Name
Password
Linux - Newbie This Linux forum is for members that are new to Linux.
Just starting out and have a question? If it is not in the man pages or the how-to's this is the place!

Notices

Reply
 
Search this Thread
Old 02-02-2004, 02:27 PM   #1
Daliz
Member
 
Registered: Feb 2004
Distribution: Mandrake 10.1, Ubuntu 5.04
Posts: 75

Rep: Reputation: 15
k3b and flash player plugin problems (mandrake9.2)


Hi everybody, my first post here

Ok, so I installed Mandrake 9.2 and I've managed quite well with this OS and with little help, I'm on my way to destroy my Win2000 partitions..

Question 1: I'm very interested about this burning software k3b, but the version that comes with Mandrake 9.2, can't burn dvd's. So I went to k3b.sourceforge.net and went to the support section to check out requirements of this software. It says KDE 3.1.4 and I have 3.1.3 now, so is updating KDE to 3.1.4 possible? It must be possible, but is it "easy"? I suppose the 0.11 version of k3b won't work with 3.1.3? I actually tried to install the Mandrake9.2 package from the website, but it just didn't install (no shit? ). I've tried to search the net to find a solution but with no luck. I suppose earlier versions can't burn dvd's?

Question 2: I downloaded my favorite browser Opera (7.23) and installed it. Only problem with this browser (with Konqueror also in fact) is that I can't get the flash player plugin to work. I've downloaded the package and done everything they say on Opera website, but the browser just doesn't seem to find the plugin. Anyone has experience with this?

Thanks
 
Old 02-03-2004, 05:31 PM   #2
alar
Member
 
Registered: Sep 2003
Location: Canada
Distribution: CentOS 5.5, Ubuntu 10.04, Linux Mint 11 gnome 64 bit
Posts: 336

Rep: Reputation: 36
Easy? ha! ha! ha! Not as easy as Nero

I did get k3b 0.10.3 working, and there is DVD support.

To upgrade KDE 3.1.3 to 3.1.4 you will need:

Code:
arts-1.1.4-0.9x.1.i386.rpm           kdemultimedia-3.1.4-0.9x.1.i386.rpm
arts-devel-1.1.4-0.9x.1.i386.rpm     kdemultimedia-devel-3.1.4-0.9x.1.i386.rpm
kdebase-3.1.4-0.9x.1.i386.rpm        qt-3.1.2-0.9x.2.i386.rpm
kdebase-devel-3.1.4-0.9x.1.i386.rpm  qt-designer-3.1.2-0.9x.2.i386.rpm
kdelibs-3.1.4-0.9x.1.i386.rpm        qt-devel-3.1.2-0.9x.2.i386.rpm
kdelibs-devel-3.1.4-0.9x.1.i386.rpm
As I run Gnome this is just a 'bare' minimum.

Before you install k3b you will also need:

libmad-0.15.0b-2.fr
id3lib-devel-3.8.3-5.fr.i386.rpm

Hope this helps,
I ripped my hair out especially with versions of qt!

alar


Last edited by alar; 02-03-2004 at 05:33 PM.
 
  


Reply


Thread Tools Search this Thread
Search this Thread:

Advanced Search

Posting Rules
You may not post new threads
You may not post replies
You may not post attachments
You may not edit your posts

BB code is On
Smilies are On
[IMG] code is Off
HTML code is Off


Similar Threads
Thread Thread Starter Forum Replies Last Post
Flash player plugin shows only gray background! linuxproactive Linux - Software 0 04-18-2005 12:46 AM
problems with flash plugin VertX Linux - Software 1 04-10-2005 05:53 PM
permission problem when copying flash player plugin to mozilla PaleHorse Linux - Software 2 12-07-2004 06:35 PM
k3b and flash player plugin problems (mandrake9.2) Daliz Linux - Software 0 02-03-2004 11:11 AM
sound problem on flash player plugin/mozilla lucas Linux - Newbie 0 07-25-2003 01:29 PM


All times are GMT -5. The time now is 04:55 AM.

Main Menu
My LQ
Write for LQ
LinuxQuestions.org is looking for people interested in writing Editorials, Articles, Reviews, and more. If you'd like to contribute content, let us know.
Main Menu
Syndicate
RSS1  Latest Threads
RSS1  LQ News
Twitter: @linuxquestions
identi.ca: @linuxquestions
Facebook: linuxquestions Google+: linuxquestions
Open Source Consulting | Domain Registration